XenForo 2.2.1 ist jetzt für alle lizenzierten Kunden zum Download verfügbar. Wir empfehlen dringend, dass alle Kunden, die frühere Versionen von XenForo 2.2 verwenden, auf diese Version aktualisieren, um von der erhöhten Stabilität zu profitieren.

Am wichtigsten ist, dass diese Version zwei potenzielle Sicherheitslücken in XenForo behebt.

Bei den Problemen handelt es sich um XSS-Schwachstellen. XSS-Probleme (Cross Site Scripting) ermöglichen das Einschleusen von Skripten und bösartigem...
Du hast keine ausreichenden Rechte, um den gesamten Inhalt dieses Artikels betrachten zu können. Logge dich ein oder registriere dich jetzt.